Shrinidhi S Rao
Downloads: 0
Posts: 2
Smile Score: 0
About Me
I am a Free member


Visit Stats
Last Visit: 4 years ago
Member Since: 11 Oct 2010
Profile Views: 608

Shrinidhi S Rao's Posts
Average Rating from Shrinidhi S:

sort: smiles | time
burypromote
Sherlock Holmes tipped on 10 Oct 2010
I'm using Mac OS X version 10.5.8. Even I'm getting the error that 'classic environment is no longer supported'. I think I know why. Here is the extract from the readme file:
"To compile Java applets you will need a PowerPC
Macintosh with 6mb of RAM."
Which means that it cannot run on Intel powered Macs. No wonder so many people couldn't get it worked.
[Version 1.0d10]



There are currently no troubleshooting comments by this member.

Displaying 1-1 of 1
Please login or create a new
MacUpdate Member account
to use this feature


- -